Skip to main content
GET
/
v1
/
builders
/
volume
Get daily builder volume time-series
curl --request GET \
  --url https://data-api.polymarket.com/v1/builders/volume
[
  {
    "dt": "2025-11-15T00:00:00Z",
    "builder": "<string>",
    "builderLogo": "<string>",
    "verified": true,
    "volume": 123,
    "activeUsers": 123,
    "rank": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.polymarket.com/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

timePeriod
enum<string>
default:DAY

The time period to fetch daily records for.

Available options:
DAY,
WEEK,
MONTH,
ALL

Response

Success - Returns array of daily volume records

dt
string<date-time>

The timestamp for this volume entry in ISO 8601 format

Example:

"2025-11-15T00:00:00Z"

builder
string

The builder name or identifier

URL to the builder's logo image

verified
boolean

Whether the builder is verified

volume
number

Trading volume for this builder on this date

activeUsers
integer

Number of active users for this builder on this date

rank
string

The rank position of the builder on this date